@media (min-width: 992px) and (max-width: 1199px) {

	.header{height:105px;}
	
	.header_inner .logo{width:190px;padding-top:15px;}
	.header_inner .header_links .contact{text-align:right;padding:15px 0px;}
	
	.header NAV {padding-left:180px;margin-top:0px;}
	.header NAV .navbar-nav > li > a{padding:10px 0px 10px 13px;}


	.modal-dialog{width:100%;}
}